astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- LAMDA Queries (`astroquery.lamda`) »
- parse_lamda_datafile

# parse_lamda_datafile

astroquery.lamda.parse_lamda_datafile(filename)

  Read a datafile that follows the format adopted for the atomic and molecular data in the LAMDA database.

  Parameters:
    filename str

      Fully qualified path of the file to read.

  Returns:
    Tuple of tables: ({rateid: Table, },

      Table, Table)